@font-face {
  font-family: "iconfont"; /* Project id 3880917 */
  src: url('iconfont.woff2?t=1678080560236') format('woff2'),
       url('iconfont.woff?t=1678080560236') format('woff'),
       url('iconfont.ttf?t=1678080560236') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-zuixin1:before {
  content: "\e625";
}

.icon-zuixin:before {
  content: "\e64b";
}

.icon-aixin:before {
  content: "\e8ab";
}

.icon-tianjiayonghu:before {
  content: "\e600";
}

.icon-yonghufill:before {
  content: "\e787";
}

.icon-yonghu:before {
  content: "\e8c8";
}

.icon-bianji:before {
  content: "\e8ac";
}

.icon-bangzhu:before {
  content: "\e8ad";
}

.icon-chenggong:before {
  content: "\e8ae";
}

.icon-fuzhi:before {
  content: "\e8b0";
}

.icon-huiyuan:before {
  content: "\e8b1";
}

.icon-mima:before {
  content: "\e8b2";
}

.icon-shanchu:before {
  content: "\e8b6";
}

.icon-tanhao:before {
  content: "\e8ba";
}

.icon-tishi:before {
  content: "\e8bb";
}

.icon-wode:before {
  content: "\e8bc";
}

